# Generated by Django 4.0.10 on 2023-03-21 17:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0007_artefactimageasset_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='artefactimageasset',
            options={'ordering': ['artefact', '-default'], 'verbose_name': 'artefact image asset', 'verbose_name_plural': 'artefact image assets'},
        ),
    ]
